
.header {
    height: 608px;
    /* width: 800px; */
    background-color: #fff;
    background-image: url(https://img2020.cnblogs.com/blog/2126194/202009/2126194-20200905143521531-517141517.jpg);
    background-repeat: no-repeat;
    border-bottom: 1px dotted #8b8d72;
    padding-left: 264px;
    padding-top: 50px;
}
a#Header1_HeaderTitle:hover {
    color: #193dcfcf;
}
a.headermaintitle:visited, a.headermaintitle:active, a.headermaintitle:link {
    color: #f5f5f5cc;
    font-size: 59px;
    font-weight: bold;
    text-decoration: none;
    transition: all 1s linear;
    transition-property: all;
    transition-duration: 1s;
    transition-timing-function: linear;
    transition-delay: 0s;
}
#leftcontent {
    position: fixed;
    top: 20px;
    left: 20px;
    width: 220px;
    background-color: #c8e3f3b3;
    border: 0px dotted #8b8d72;
    border-top: 0px dotted #8b8d72;
    border-bottom: 0px solid #8b8d72;
    font-family: Arial;
    font-size: 12px;
}
<!DOCTYPE html>
<html>
<p>it is me</p>
</html>